libkipi11_4.13.3-1_i386.deb


Advertisement

Description

libkipi11 - KDE Image Plugin Interface library

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libkipi11
Package version: 4.13.3
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 207 B
Download size: 54.93 KB
Official Mirror: ftp.br.debian.org
Libkipi is a KDE library that provides a common interface for operations on images such as manipulation, organization, importing from and exporting to online services (and not only these), batch editing, etc. These services are used in graphics applications such as gwenview, digiKam, kphotoalbum, and ksnapshot. This package provides the kipi library.

Alternatives

    Download

    Source package: libkipi

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libkipi11 deb package:
      # sudo apt-get install libkipi11

    Files

    • /usr/lib/libkipi.so.11
    • /usr/lib/libkipi.so.11.0.0
    • /usr/share/doc/libkipi11/changelog.Debian.gz
    • /usr/share/doc/libkipi11/copyright

    Changelog

    2014-07-23 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.13.3-1) unstable; urgency=medium * New upstream release.

    2014-05-21 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.13.1-1) unstable; urgency=medium * New upstream release. * Improve kxmlkipicmd description, thanks to Scott Kitterman.

    2014-04-28 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.12.3-2) unstable; urgency=medium * Release to unstable * Add new binary package kxmlkipicmd.

    2014-03-04 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.12.3-1) experimental; urgency=medium * New upstream release.

    2014-02-10 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.12.2-1) experimental; urgency=medium * New upstream release. * Bump kde-sc-dev-latest build dependency.

    2014-01-22 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.11.5-1) unstable; urgency=low * New upstream release. * Enable build failures on missing symbols. * Add autopkgtests. * Bump Standards-Version to 3.9.5, no changes needed. * Add abi-compliance-checker info. * Do not disable an empty test set.

    2013-11-09 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.11.3-1) unstable; urgency=low * New upstream release. * Update build dependencies.

    2013-10-08 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.11.2-1) experimental; urgency=low * New upstream release. * Bump lib package soname. * Add symbols file for libkipi11.

    2013-07-12 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.10.5-1) unstable; urgency=low * New upstream release.

    2013-06-14 - Maximiliano Curia <maxy@debian.org> libkipi (4:4.10.4-1) experimental; urgency=low * New upstream release. * Add watch file. * Bump debhelper build-dep and compat to 9. * Bump Standards-Version to 3.9.4. * Update vcs fields. * Add myself to uploaders.

    Advertisement
    Advertisement